Chart-Clicker

Prerequisites

Chart-Clicker declares the following 11 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
DateTime0.4302DateTime-1.10136.363636363636
DateTime::Set0.25DateTime-Set-0.3400121.212121212121
Geometry::Primitive0.13Geometry-Primitive-0.24133.333333333333
Graphics::Primitive0.38Graphics-Primitive-0.65133.333333333333
Graphics::Primitive::Driver::Cairo0.33Graphics-Primitive-Driver-Cairo-0.46130.30303030303
IO::File0IO-1.25127.272727272727
Layout::Manager0.2Layout-Manager-0.35130.30303030303
Math::Trig1.18Math-Complex-1.59124.242424242424
Moose0.57Moose-2.1210136.363636363636
MooseX::AttributeHelpers0.13MooseX-AttributeHelpers-0.23133.333333333333
Scalar::Util1.19Scalar-List-Utils-1.39124.242424242424